count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=105
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=103
results:
- base_id: TFFM0949
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '347.662'
  log_p_detailed: '356.93'
  matrix_base_id: MA1975
  matrix_id: MA1975.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0949.1/
  matrix_version: '1'
  name: ZNF214
  tffm_id: TFFM0949.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0949.1/
  version: '1'
- base_id: TFFM0950
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '4348.88'
  log_p_detailed: '4306.43'
  matrix_base_id: MA1976
  matrix_id: MA1976.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0950.1/
  matrix_version: '1'
  name: ZNF320
  tffm_id: TFFM0950.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0950.1/
  version: '1'
- base_id: TFFM0951
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '345.698'
  log_p_detailed: '296.056'
  matrix_base_id: MA1978
  matrix_id: MA1978.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0951.1/
  matrix_version: '1'
  name: ZNF354A
  tffm_id: TFFM0951.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0951.1/
  version: '1'
- base_id: TFFM0952
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '216.851'
  log_p_detailed: '315.794'
  matrix_base_id: MA1980
  matrix_id: MA1980.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0952.1/
  matrix_version: '1'
  name: ZNF418
  tffm_id: TFFM0952.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0952.1/
  version: '1'
- base_id: TFFM0953
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1050.49'
  log_p_detailed: '580.923'
  matrix_base_id: MA1982
  matrix_id: MA1982.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0953.1/
  matrix_version: '1'
  name: ZNF574
  tffm_id: TFFM0953.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0953.1/
  version: '1'
- base_id: TFFM0954
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '625.115'
  log_p_detailed: '510.819'
  matrix_base_id: MA1984
  matrix_id: MA1984.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0954.1/
  matrix_version: '1'
  name: ZNF667
  tffm_id: TFFM0954.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0954.1/
  version: '1'
- base_id: TFFM0955
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '344.792'
  log_p_detailed: '215.377'
  matrix_base_id: MA1986
  matrix_id: MA1986.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0955.1/
  matrix_version: '1'
  name: ZNF692
  tffm_id: TFFM0955.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0955.1/
  version: '1'
- base_id: TFFM0956
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '57036.1'
  log_p_detailed: '55668.7'
  matrix_base_id: MA1988
  matrix_id: MA1988.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0956.1/
  matrix_version: '1'
  name: Atf3
  tffm_id: TFFM0956.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0956.1/
  version: '1'
- base_id: TFFM0957
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '667.189'
  log_p_detailed: '655.376'
  matrix_base_id: MA1990
  matrix_id: MA1990.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0957.1/
  matrix_version: '1'
  name: Gli1
  tffm_id: TFFM0957.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0957.1/
  version: '1'
- base_id: TFFM0958
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '5386.26'
  log_p_detailed: '6017.79'
  matrix_base_id: MA1991
  matrix_id: MA1991.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0958.1/
  matrix_version: '1'
  name: Hnf1A
  tffm_id: TFFM0958.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0958.1/
  version: '1'
